/*reset css*/
body h1, body h2, body h3, body h4, body h5, body a, body p, body span, body strong {
  margin: 0;
  padding: 0;
}
body h1, body h2, body h3, body h4, body h5 {
  font-weight: normal;
}
a, img {
  text-decoration: none;
  outline: none;
}
a:focus {
  outline: none;
  outline: 0;
  outline-offset: -2px;
}
/*reset css*/
body {
  padding: 0px;
  margin: 0px;
  font-family: 'HPSimplifiedLight';
  font-size: calc(16px + (20 - 16) * ((100vw - 300px) / (1920 - 300)));
  line-height: calc(20 + (20 - 20) * ((100vw - 300px)/(1920 - 300)));
}
@font-face {
  font-family: 'HPSimplifiedLight';
  src: url('HPSimplifiedLight.eot');
  src: url('HPSimplifiedLight.eot') format('embedded-opentype'), url('HPSimplifiedLight.woff2') format('woff2'), url('HPSimplifiedLight.woff') format('woff'), url('HPSimplifiedLight.ttf') format('truetype'), url('HPSimplifiedLight.svg#HPSimplifiedLight') format('svg');
}
@font-face {
  font-family: 'HPSimplifiedRegular';
  src: url('HPSimplifiedRegular.eot');
  src: url('HPSimplifiedRegular.eot') format('embedded-opentype'), url('HPSimplifiedRegular.woff2') format('woff2'), url('HPSimplifiedRegular.woff') format('woff'), url('HPSimplifiedRegular.ttf') format('truetype'), url('HPSimplifiedRegular.svg#HPSimplifiedRegular') format('svg');
}
@font-face {
  font-family: "HPSimplifiedLight";
  font-style: normal;
  font-weight: normal;
  src: url("http://www8.hp.com/us/en/images/fonts/hps/latin-e-light-eot.eot?#iefix") format("embedded-opentype"), url("http://www8.hp.com/us/en/images/fonts/hps/latin-e-light-woff.woff") format("-woff.woff"), url("http://www8.hp.com/us/en/images/fonts/hps/latin-e-light-ttf.ttf") format("truetype");
}
h1, h2, h3, h4, h5, h6 {
  padding: 0px;
  margin: 0px;
}
h1 {
  font-family: 'HPSimplifiedRegular';
  font-size: calc(22px + (36 - 30) * ((100vw - 300px) / (1920 - 300)));
  line-height: calc(26 + (36 - 30) * ((100vw - 300px)/(1920 - 300)));
}
h2 {
  font-size: calc(26px + (36 - 30) * ((100vw - 300px) / (1920 - 300)));
  line-height: calc(30 + (36 - 30) * ((100vw - 300px)/(1920 - 300)));
}
.img-responsive {
  width: 100%;
}
/*Header Css Start*/
header {
  float: left;
  width: 100%;
  position: relative;
}
nav {
  float: left;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fcfcfc;
  padding: 20px 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
}
nav ul {
  padding: 0px;
  margin: 0px;
}
nav ul li {
  list-style-type: none;
  display: inline-block;
}
nav ul li a {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  display: inline-block;
  border-right: 1px solid #e7e1e5;
  padding: 0px 40px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  font-family: 'HPSimplifiedRegular';
}
nav ul li:last-child a {
  border: 0px;
  font-size: 16px;
  line-height: 18px;
  background: #0171ad;
  padding: 14px 39px;
  color: #fff;
  text-decoration: none;
  font-family: "HPSimplifiedRegular";
  border: 1px solid #0171ad;
}
nav ul li a.active, nav ul li a:hover {
  color: #1592e6;
  text-decoration: none;
}
nav ul li:last-child a:hover {
  color: #0171ad;
  background: #ffffff;
  text-decoration: none;
  border: 1px solid #0171ad;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
#design {
  float: left;
  width: 100%;
}
/* Slides Information*/
.heroslider {
  float: left;
  width: 100%;
  position: relative;
  background: url("../images/hero.jpg") no-repeat scroll 50% 50% / cover;
  min-height: 600px;
}
.heroslider .img-responsive {
  width: 100%;
  max-width: 100%;
}
.main-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main-content .container {
  height: 100%;
}
.slide_logo {
  position: absolute;
  left: 0;
  margin-top: 7%;
}
.slide_logo img {
  width: auto;
}
.slide-info {
  max-width: 600px;
  width: 100%;
  position: absolute;
  left:15px;
  bottom: 48px;
  z-index: 99;
  padding: 50px;
  background: #fff;
}
.slide-info h1 {
  font-family: "HPSimplifiedRegular";
  font-size: 24px;
  color: #000;
  padding-bottom: 20px;
}
.slide-info ul {
  margin: 10px 0 0 0;
  padding: 0 0 0 14px;
}
.slide-info ul li {
  font-size: 14px;
  color: #000;
  line-height: 22px;
}
.hero_custom_pager:after {
  content: "\f107";
  font-family: 'FontAwesome';
  font-size: 20px;
  position: absolute;
  z-index: 9;
  right: 10px;
  top: 10px;
}
.slide-info .col-md-5.col-sm-5 {
  padding: 0px;
  font-size: 16px;
}
.slide-info .col-md-7.col-sm-7 {
  padding-left: 0px;
}
/* Slides Information*/
/* starting price */
.starting-price {
  float: left;
  width: 100%;
  background: #fafafa;
  font-size: 16px;
}
.starting-price ul {
  padding: 0px;
  margin: 0px;
  float: right;
}
.starting-price ul li:first-child {
  padding: 9px 0 0 0;
    font-size: 14px;
    font-style: italic;
}
.starting-price ul li:first-child span{font-size: 18px; font-style: normal; padding-left: 10px;}
.starting-price ul li {
  list-style-type: none;
  float: left;
  margin-left: 35px;
  color: #000;
}
.starting-price ul li span {
  font-family: "HPSimplifiedRegular";
}
.starting-price ul li a {
  float: left;
  font-size: 16px;
  line-height: 18px;
  background: #0171ad;
  padding: 14px 39px;
  color: #fff;
  text-decoration: none;
  font-family: "HPSimplifiedRegular";
}
/* starting price */
/*Section 4 CSS*/
.section4 {
  float: left;
  width: 100%;
  padding: 90px 0px 90px;
}
.section4 .right_section {
  font-family: "HPSimplified";
  font-size: 34px;
  line-height: 44px;
  margin-top: 10%;
}
.section4 .right_section p {
  font-size: 16px;
  line-height: 24px;
  padding-top: 21px;
  font-family: "HPSimplifiedLight";
}
/*Section 4 CSS*/
/*Compare and Choose Section CSS*/
/* Accessorize your experience Section CSS */
.accessories_tab {
  float: left;
  width: 100%;
  background: #f9f9f9;
  padding: 50px 0px;
}
.accessories_tab h2 {
  text-align: center;
  font-family: "HPSimplifiedRegular";
  color: #000;
    padding-bottom: 50px;
}
 
/* Accessorize your experience Section CSS */
/*Accessories Slider Section CSS*/
.accessories_slider {
  float: left;
  width: 100%;
}
.accessories_slider .slide-item {
  background: #ffffff;
  position: relative;
}
.accessories_slider .slide-item .img {
  position: relative;
    border: 5px solid #ffffff;
}
.accessories_slider .title {
  padding:0px 0px 20px 0px;
  color: #1895d5;
  font-family: "HPSimplified";
  z-index: 2;
  font-size: 25px;
  line-height: 28px;
  font-family: "HPSimplifiedRegular";
    text-align: left;
}
.accessories_slider ul li{
    padding-bottom: 8px;
}
.accessories_slider .Startings{color: #676767; font-size: 15px; padding-bottom: 0px;}
 
.acc_slider .slick-slide img {
  width: 100% !important;
}
.accessories_slider p {
  padding:10px 0px 10px 0px;
}
.accessories_slider .euro span {
  font-family: "HPSimplifiedRegular";
}

.accessories_slider .blue_btn {
  font-family: "HPSimplifiedRegular";
  min-width: 130px;
  height: 40px;
  background: #ffffff;
  font-size: 16px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  color: #0171ad;
  border: 1px solid #0171ad;
  text-decoration: none;
}
.accessories_slider .blue_btn.gray {
  background: #cccccc;
  color: #fff;
  border-color: #cccccc;
}

/*Accessories Slider Section CSS*/
/*Compare and Choose Section CSS*/
/*Accessories Section CSS*/
.accessories {
  float: left;
  width: 100%;
  background: #ffffff;
}
.accessories h3 {
  font-family: "HPSimplifiedRegular";
  font-size: calc(28px + (38 - 28) * ((100vw - 300px) / (1920 - 300)));
  line-height: 44px;
  padding: 80px 0 16px 0;
  text-align: center;
}
.accessories-carousel .slide {
  /*	background: #f9f9f9;*/
  margin: 25px 0px;
  padding: 29px 0px 42px 0px;
  text-align: center;
}
.accessories-carousel .slide h4 {
  font-size: 24px;
  line-height: 28px;
  font-family: "HPSimplifiedRegular";
  min-height:94px;
}
.accessories-carousel .slide img {
  margin: 32px 0px 10px 0px;
  max-width: 353px;
  width: 100%;
}
.accessories-carousel .slide .product-info {
  width: 90%;
  margin: 0 auto;
}
.accessories-carousel .slide .product-info p {
  font-size: 19px;
  line-height: 26px;
  min-height:105px;
}
.accessories-carousel .slide .product-info p a.grey {
  background: #cccccc;
  color: #ffffff;
  border: 1px solid #cccccc;
}
.accessories-carousel .slide .product-info p a.grey:hover {
  background: #cccccc;
  color: #ffffff;
  border: 1px solid #cccccc;
}
.accessories-carousel .slide .product-info p a {
  font-family: "HPSimplifiedRegular";
  min-width: 130px;
  height: 40px;
  background: #ffffff;
  font-size: 16px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  color: #0171ad;
  border: 1px solid #0171ad;
  text-decoration: none;
}
.accessories-carousel .slide .product-info p a:hover {
  background: #0171ad;
  color: #ffffff;
}
.accessories-carousel .slide .product-info p:last-child {
  padding-top:30px;
  min-height: auto;
}
/*Accessories Section CSS*/
/*Features Section CSS*/
.features {
  float: left;
  width: 100%;
  background: #ffffff;
}
.features h3 {
  font-family: "HPSimplifiedRegular";
  font-size: calc(30px + (38 - 30) * ((100vw - 300px) / (1920 - 300)));
  line-height: 44px;
  padding: 80px 0 0px 0;
  text-align: center;
}
.features-carousel .slide {
  /*	background: #f9f9f9;*/
  text-align: center;
}
.features-carousel .slide h4 {
  font-size: 24px;
  line-height: 28px;
  font-family: "HPSimplifiedRegular";
  text-align: left;
}
.features .slide img {
  margin: 32px 0px 10px 0px;
  max-width: 353px;
  width: 100%;
  max-width: 100%;
}
.features-carousel .slide .product-info {
  width: 90%;
  margin: 0 auto;
}
.features-carousel .slide .product-info p {
  font-size: 15px;
  line-height: 22px;
  padding-top: 10px;
  text-align: left;
}
/*Accessories Section CSS*/
/*Adaptable design Section CSS*/
.features-container {
  max-width: 1100px;
}
.adaptable_design_slider .slick-slide img {
  width: 100%;
  max-width: 100%;
}
.adaptable_design {
  width: 100%;
  float: left;
  background: #ffffff;
  padding: 50px 0 0;
}
.adaptable_design .wrap_text {
  max-width: 400px;
  width: 100%;
  text-align: center;
  color: #fff;
  margin: 0 auto 20px auto;
}
.adaptable_design .wrap_text h2 {
  padding-bottom: 7px;
  color: #000000;
  font-family: "HPSimplifiedRegular";
  font-size: calc(32px + (38 - 32) * ((100vw - 300px) / (1920 - 300)));
}
.adaptable_design_carousel {
  color: #ffffff;
}
.adaptable_design_carousel .slide {
  opacity: 0.6;
  cursor: pointer;
  position: relative;
  padding-right: 28px;
}
.adaptable_design_carousel .slide:after {
  content: "";
  border-top: 4px solid #ffffff;
  border-bottom-right-radius: 5px;
  width: 50px;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 999;
}
.adaptable_design_carousel .slick-slide.slick-current.slick-active .slide, .cadaptable_design_carousel .slick-slide .slide:hover {
  opacity: 1;
}
.adaptable_design_carousel .slick-slide.slick-current.slick-active .slide:after {
  border-color: #0071ad;
}
.adaptable_design_carousel .slide p {
  font-family: "HPSimplifiedLight";
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}
.adaptable_design_carousel .slide p:last-child {
  padding-top: 11px;
}
.adaptable_design_carousel .slide img {
  margin: 16px 0px 17px 0px;
}
.adaptable_design_carousel .slide p span {
  font-size: 20px;
  line-height: 28px;
  color: #000000;
  font-family: "HPSimplifiedRegular";
}
/*Adaptable design Section CSS*/
/*Services Section CSS*/
.services {
  width: 100%;
  float: left;
  padding: 0px 0px 50px 0px;
}
.services .service1, .services .service2 {
  float: left;
  width: 100%;
}
.services .service2 {
  padding-top: 90px;
}
.services .info {
  font-family: "HPSimplifiedRegular";
  font-size: calc(28px + (38 - 28) * ((100vw - 300px) / (1920 - 300)));
  line-height: 32px;
}
.services .info p {
  font-size: 24px;
  line-height: 32px;
  padding-top: 38px;
  font-family: "HPSimplifiedLight";
}
.services .info p a.cta {
  font-family: "HPSimplifiedRegular";
  height: 40px;
  background: #0171ad;
  border: 1px solid #0171ad;
  font-size: 16px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  min-width: 130px;
}
.services .info p a.cta:hover {
  background: #ffffff;
  color: #0171ad;
  border: 1px solid #0171ad;
}
.services .info p.last {
  font-size: 12px;
  line-height: 16px;
  padding: 48px 0px 0px 65px;
  position: relative;
}
.services .info p.last a {
  position: absolute;
  left: 0;
  botom: 0;
}
.services .info p a.cta.white {
  background: #fff;
  border: 1px solid #979797;
  color: #000;
  margin-left: 10px;
}
.services .info .pull-right {
  padding-right: 0px;
  padding-top: 16%;
}
.services .info .pull-left {
  padding-left: 0px;
  padding-top: 16%;
  text-align: right;
}
.fixed {
  position: fixed;
  width: 100%;
  z-index: 999;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  background: #ffffff;
  border-bottom: 1px solid #F6F6F6;
}
/*Services Section CSS*/
footer {
  width: 100%;
  float: left;
  padding: 50px 0px;
  background: #f9f9f9;
  font-size: 14px;
  line-height: 22px;
}
footer ol {
  padding: 0px 0px 0 30px;
  margin: 0px;
}
footer ol li {
  padding: 0px 0px 10px;
}
.mobile {
  display: none !important;
}
.mobile-heading {
  display: none;
  font-size: 24px;
  line-height: 26px;
  font-family: "HPSimplified";
  padding-bottom: 30px;
}
.mobile-pager {
  display: none;
}
.acc_slider2 .slick-next.slick-arrow,.acc_slider .slick-next.slick-arrow {
  background: url("../images/next-arrow.png") no-repeat left top;
  width: 40px;
  height: 40px;
  transform: rotate(0);
  border: 0px;
}
.acc_slider2 .slick-prev.slick-arrow ,.acc_slider .slick-prev.slick-arrow {
  background: url("../images/prev_arrow.png") no-repeat left top;
  width: 40px;
  height: 40px;
  transform: rotate(0);
  border: 0px;
}
/*Mobile Menu Css*/
.mobile_btn {
  display: none;
  z-index: 999;
  font-size: 34px;
  margin-right: 15px;
}
.mobile_btn a {
  text-decoration: none;
}
.btn-open:after {
  color: #0096d6;
  content: "\f0c9";
  font-family: "FontAwesome";
  transition-property: all .2s linear 0s;
  -moz-transition: all .2s linear 0s;
  -webkit-transition: all .2s linear 0s;
  -o-transition: all .2s linear 0s;
  border-radius: 0px;
}
.btn-open:hover:after {
  color: #000;
}
.btn-close:after {
  color: #0096d6;
  content: "\f00d";
  font-family: "FontAwesome";
  transition-property: all .2s linear 0s;
  -moz-transition: all .2s linear 0s;
  -webkit-transition: all .2s linear 0s;
  -o-transition: all .2s linear 0s;
}
.btn-close:hover:after {
  color: #ec1c24;
}
.toggle_menu {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  background: #fff;
  overflow: auto;
  z-index: 999;
  right: 0;
  border-top: 1px solid #e9e9e9;
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .5);
}
.toggle_menu ul li {
  float: left;
  width: 100%;
  text-align: left;
}
.toggle_menu ul li a {
  border-right: 0px;
  padding: 15px 20px;
  float: left;
  width: 100%;
  border-top: 1px solid #e9e9e9 !important;
}
/*Responsive Media Query*/
@media screen and (max-width:1024px) and (min-width:768px) {
  .section2 .info {
    position: absolute;
    right: 0;
    top: 20px;
    text-align: left;
    max-width: 58%;
    width: 220px;
    font-size: 22px;
    line-height: 24px;
  }
  .section2 .left_section .info {
    text-align: right;
  }
  .section2 .info p {
    font-size: 18px;
    line-height: 20px;
    padding-top: 10px;
    font-family: "HPSimplifiedLight";
  }
  .section2 .right_section .info {
    left: 20px;
  }
  .section3 .left_section {
    font-size: 34px;
    margin: 0px;
  }
  .section3 .left_section p {
    padding-top: 10px;
  }
  .section4 .right_section {
    margin-top: 2%;
  }
  .designed .text {
    margin-top: 28%;
  }
  .designed .text p {
    font-size: 20px;
    line-height: 24px;
    padding-top: 14px;
  }
  .compare-carousel .slide h4 {
    font-size: 21px;
  }
  .compare-carousel .slide .product-info ul {
    min-height: 330px;
  }
  .services .info .pull-right, .services .info .pull-left {
    padding-top: 0px;
  }
  .services .info {
    font-size: 30px;
    line-height: 30px;
  }
  .services .info p {
    font-size: 18px;
    line-height: 25px;
    padding-top: 5%
  }
  .services .info p.last {
    padding: 22px 0px 0px 55px;
  }
  .services .info p a.cta {
    padding: 0px 22px;
  }
  nav ul li a {
    padding: 0px 50px;
  }
}
@media screen and (max-width:1024px) and (min-width:900px) {
  nav ul li a {
    padding: 0px 32px;
  }
}
@media screen and (max-width:999px) and (min-width:768px) {
  .slide_logo {
    left: 15px;
  }
  .slide-info {
    left: 15px;
  }
}
@media screen and (max-width:900px) and (min-width:768px) {
  nav ul li a {
    padding: 0px 20px;
  }
}
@media screen and (max-width:1024px) and (min-width:1000px) {
  .services .info .pull-right, .services .info .pull-left {
    padding-top: 16%;
  }
  .slide-info {
    position: absolute;
    float: left;
  }
  nav ul li a {
    padding: 0px 30px;
  }
}
@media screen and (max-width:767px) and (min-width:320px) {
    nav ul li:last-child a{background: #fff; border:0px; color: #000;}
    nav ul li:last-child a{background: #fff; border:0px; color: #000;}
    .accessories_slider .mobile_s{
    padding-top: 30px;
}
    .accessories_slider p{padding-top: 0px;}
    .accessories_slider .Startings{padding-bottom: 8px;}
    
    .starting-price ul li:first-child{padding: 0px;}
    .starting-price ul li:first-child span{padding: 0px; display: block;}
    nav ul li:last-child a{padding: 14px 20px;}
    .adaptable_design{padding: 0px;}
  .heroslider {
    background: none;
      min-height: auto;
  }
    .slide-info.mobile{padding:20px 20px 0px 20px; max-width: 90%; margin-top: 48px; float: left;}
    .slide_logo{left: 15px; margin-top: 5%;}
  .services .info .pull-right, .services .info .pull-left {
    text-align: left;
  }
  .designed .text {
    margin-top: 0px;
  }
  .designed .col-md-8.col-sm-7, #design .container {
    padding-right: 0px;
    overflow: hidden;
  }
  .slide-info .col-md-7.col-sm-7, .slide-info .col-md-9.col-sm-9 {
    padding: 0px;
  }
  nav {
    padding: 10px 0px;
  }
  .mobile {
    display: block !important;
  }
  .mobile-pager {
    display: block;
  }
  .col-md-5.col-sm-5.mobile-pager {
    padding: 15px 0px;
    float: left;
    width: 100%;
  }
  .slide-info {
    position: relative;
    padding: 25px 0px;
 
  }
  .desktop {
    display: none !important;
  }
  .adaptable_design .wrap_text h2 {
    text-align: left;
  }
  .mobile, .mobile-heading {
    display: block;
    width: 100%;
  }
  nav ul li a {
    padding: 0px 40px;
  }
  .features h3, .accessories-carousel .slide .product-info p:last-child {
    padding-top: 20px
  }
  .features-carousel .slide .product-info {
    margin: 20px 0 0 0;
  }
  .designed {
    background-size: cover;
  }
  .designed .text {
    position: inherit;
    padding-top: 33px;
  }
  .designed .text h2, .section2 .left_section, .section2 .right_section, .section3 .left_section, .section4 .right_section, .compare-and-choose h3, .accessories h3, .services .info, .section3 h2 {
    line-height: 32px;
    font-family: "HPSimplifiedRegular";
    padding-top: 30px;
  }
  .accessories-carousel .slide h4, .accessories-carousel .slide .product-info p {
    text-align: center;
    min-height: 50px;
  }
  .accessories-carousel .slide, .accessories-carousel .slide img {
    margin: 0px;
    padding: 0px;
  }
  .designed .text p, .section2 .info p, .section3 .left_section p, .section4 .right_section p, .services .info p {
    font-size: 20px;
    line-height: 26px;
    padding-top: 15px;
  }
  .section2 .info {
    right: inherit;
    left: 0px;
    top: 0px;
    position: static;
    padding-bottom: 30px;
    text-align: left;
    padding-top: 30px;
  }
  .section2 .right_section .info {
    left: 10px;
    color: #000;
  }
  .pull-right, .pull-left {
    float: none !important;
  }
  .section3 .left_section {
    padding: 0px;
    margin: 0 0 35px
  }
  .services .service2 {
    padding-top: 15px;
  }
  .section4 .right_section {
    margin: 0 0 35px;
  }
  .section3 {
    padding: 66px 0px 60px 0px;
  }
  .section4 {
    padding: 69px 0px;
  }
  .compare-and-choose h3 {
    padding-top: 64px;
  }
  .compare-carousel .slide h4 {
    font-size: 20px;
    line-height: 24px;
  }
  .compare-carousel .slide .product-info {
    width: 100%;
  }
  .compare-carousel .slide {
    padding-left: 15px;
    padding-right: 15px;
  }
  .compare-carousel .slide .product-info ul {
    min-height: 330px;
  }
  .accessories h3 {
    padding-top: 69px;
  }
  .services {
    padding: 40px 0px 33px;
  }
  .services .info .pull-right, .services .info .pull-left {
    padding: 0px;
  }
  .services .info p {
    padding: 15px 0px 15px;
  }
  .services .info p a.cta {
    padding: 0px 27px;
  }
  .accessories-carousel .slide .product-info {
    text-align: left;
  }
  .accessories-carousel .slide h4 {
    font-size: 18px;
  }
  .accessories-carousel .slide .product-info p {
    font-size: 16px;
    line-height: 24px;
  }
  .starting-price ul li {
    margin-left: 15px;
  }
  .starting-price ul {
    width: 100%;
  }
  .starting-price ul li {
    float: right;
  }
  .starting-price ul li:first-child {
    float: left;
  }
 
  .slide_logo img {
    width: 150px;
  }
  /*Mobile Menu Css*/
  .mobile_btn {
    display: block;
    float: right;
  }
  .acc_slider2 .slick-next.slick-arrow,.acc_slider .slick-next.slick-arrow {
    background: url("../images/next-arrow.png") no-repeat left top;
    width: 40px;
    height: 40px;
    transform: rotate(0);
    border: 0px;
    right: 0%;
  }
  .acc_slider2 .slick-prev.slick-arrow,.acc_slider .slick-prev.slick-arrow {
    background: url("../images/prev_arrow.png") no-repeat left top;
    width: 40px;
    height: 40px;
    transform: rotate(0);
    border: 0px;
    left: 0%;
  }
}
@media screen and (max-width:600px) and (min-width:320px) {
  #tabs a {
    font-size: 18px;
  }
    .accessories_tab .tab_main #tabs{max-width: 320px;}
}
/*Responsive Media Query*/